uuid:
  -
    value: fc931f16-ef86-4a6e-be63-1c2638d62b5c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_santorini_2.jpg
uri:
  -
    value: 'public://2019-10/religious_santorini_2.jpg'
    url: /sites/default/files/2019-10/religious_santorini_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 206836
status:
  -
    value: true
created:
  -
    value: '2019-10-29T13:41:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T13:41:58+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
